.mm-vb-banner {
  position: relative;
  width: 100%;
  height: 80vh;
  min-height: 320px;
  overflow: hidden;
  background-color: #000;
}

.mm-vb-video-wrap {
  position: absolute;
  inset: 0;
  z-index: 1;
}

.mm-vb-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mm-vb-overlay {
  position: relative;
  z-index: 1;
  inset: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  color: #ffffff;
  background: linear-gradient(
    to bottom,
    rgba(32, 32, 32, 0) 40%,
    rgba(32, 32, 32, 1) 100%
  );
}

.mm-vb-cont {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 16px;
  width: 100%;
  height: 100%;
  padding: 60px 16px;
  max-width: 1342px;
  margin: 0 auto;
}

.mm-vb-cont p {
  max-width: 421px;
}

@media (max-width: 600px) {
  .mm-vb-overlay {
    justify-content: flex-start;
    align-items: flex-end;
    padding-bottom: 32px;
  }
}